## ros-indigo-laser-geometry 1.6.4

=== debian/changelog ===
ros-indigo-laser-geometry (1.6.4-0trusty) trusty; urgency=high

  * Fix segfault when laserscan ranges[] is empty
  * Contributors: Timm Linder, Vincent Rabaud

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 17 May 2015 22:00:00 -0000

ros-indigo-laser-geometry (1.6.3-0trusty) trusty; urgency=high

  * provide support for tf2
  * Contributors: Vincent Rabaud

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 06 Mar 2015 23:00:00 -0000

ros-indigo-laser-geometry (1.6.2-0trusty) trusty; urgency=high

  * adds python port (only simple projection)
  * allows to have range_cutoff > range_max
    NOTE this is required if we need to keep the range_max readings
    in the point cloud.
    An example application is an obstacle_layer in a costmap.
  * Contributors: Vincent Rabaud, enriquefernandez

 -- Dave Hershberger <dave.hershberger@sri.com>  Sat, 07 Jun 2014 22:00:00 -0000

ros-indigo-laser-geometry (1.6.1-0trusty) trusty; urgency=high

  * Added dependency on cmake_modules
  * Contributors: William Woodall

 -- Dave Hershberger <dave.hershberger@sri.com>  Sat, 22 Feb 2014 23:00:00 -0000

ros-indigo-laser-geometry (1.6.0-0trusty) trusty; urgency=high

  * Adding William Woodall as a co-maintainer
  * Contributors: Vincent Rabaud, William Woodall

 -- Dave Hershberger <dave.hershberger@sri.com>  Thu, 20 Feb 2014 23:00:00 -0000

ros-indigo-laser-geometry (1.5.15-0trusty) trusty; urgency=high

  * Fix mistake in end_time calculation for scan transformation in #6

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 01 Dec 2013 23:00:00 -0000

ros-indigo-laser-geometry (1.5.14-0trusty) trusty; urgency=high

  * Treat max_range as invalid measurement
  * Properly propagate range_cutoff
  * check for CATKIN_ENABLE_TESTING

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 03 Nov 2013 23:00:00 -0000

ros-indigo-laser-geometry (1.5.13-0trusty) trusty; urgency=high

  * fixes #3 <https://github.com/ros-perception/laser_geometry/issues/3>

 -- Dave Hershberger <dave.hershberger@sri.com>  Sat, 05 Oct 2013 22:00:00 -0000

ros-indigo-laser-geometry (1.5.12-0trusty) trusty; urgency=high

  * fix case of Eigen find_package name

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 13 Sep 2013 22:00:00 -0000

ros-indigo-laser-geometry (1.5.11-0trusty) trusty; urgency=high

  * added missing run deps

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 30 Jun 2013 22:00:00 -0000

ros-indigo-laser-geometry (1.5.10-0trusty) trusty; urgency=high

  * [bugfix] export boost and eigen via DEPENDS

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 28 Jun 2013 13:09:00 -0000

ros-indigo-laser-geometry (1.5.9-0trusty) trusty; urgency=high

  * [bugfix] export boost and eigen include dirs

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 28 Jun 2013 09:38:00 -0000

ros-indigo-laser-geometry (1.5.8-0trusty) trusty; urgency=high

  * Added buildtool_depend on catkin

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 14 Dec 2012 12:54:00 -0000

ros-indigo-laser-geometry (1.5.7-0trusty) trusty; urgency=high

  * CMake clean up

 -- Dave Hershberger <dave.hershberger@sri.com>  Fri, 14 Dec 2012 12:48:00 -0000

ros-indigo-laser-geometry (1.5.6-0trusty) trusty; urgency=high

  * Removed vestigial manifest.xml

 -- Dave Hershberger <dave.hershberger@sri.com>  Sun, 09 Dec 2012 23:00:00 -0000

ros-indigo-laser-geometry (1.5.5-0trusty) trusty; urgency=high

  * Added .count field (of 1) to every PointCloud2 field description.
    This fixes the bug referred to here: http://dev.pointclouds.org/issues/821 which is useful because that fix in PCL
    seems not to be released yet.
    Also this way is more correct, as far as I can tell.
  * Tidied up CMakeLists.txt based on Dirk's recommendations.

 -- Dave Hershberger <dave.hershberger@sri.com>  Wed, 14 Nov 2012 23:00:00 -0000

ros-indigo-laser-geometry (1.5.4-0trusty) trusty; urgency=high

  * added install rules to CMakeLists.txt needed for catkinization.
  * catkinized

 -- Dave Hershberger <dave.hershberger@sri.com>  Tue, 09 Oct 2012 22:00:00 -0000
